
@import url('https://fonts.googleapis.com/css?family=Quicksand|Flamenco|Belgrano');

tab1 { padding-left: 4em; }
tab2 { padding-left: 8em; }
tab3 { padding-left: 12em; }
tab4 { padding-left: 16em; }
tab5 { padding-left: 20em; }
tab6 { padding-left: 24em; }

a{
	color : #006600;
}
form {
    margin-left: 30%;
    margin-right: 30%;
    width: 40%;
}
body{
	padding-left : 20px;
	padding-right : 20px;
	font-family : 'Belgrano';
	background-color : #4da6ff;
	font-size : 20px;
	color : #4d2600;
    text-align: center;
}
h2{
	font-family : 'Flamenco';
	font-style : normal;
	font-size : 40px;
	font-variant : normal;
	font-weight : 700;
	color : black
	line-height : 2px;
}
table{
    width : 80%;
    margin : auto;
    background : #99ff99;
    align : center;
    font-family : Quicksand;
    font-size : 20px ;
}
.button1 {
  background-color: white;
  color: black;
  border: 2px solid #e7e7e7;
  border-radius: 10px;
  width: 150px;
}

.button1:hover {background-color: #e7e7e7;}

.inputemail{width : 300px}
.input1{width : 150px}
